Subject: New Reply Received - Damaged Item Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 07:40:44 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Damaged Item Delivered  Ticket comment <div>Hi</div>
<div>After your email, I messaged customer service and told them this voucher is not what I wanted. </div>
<div>It is very simple, I received damage ithem, I want to replace it with the same but in a good condition. </div>
<div>I bought it 4.380 kd ( with 50% discount) </div>
<div>Now it is 9 kd. </div>
<div>If I want to return it and buy it again I need 50% discount. </div>
<div>The voucher you had gave me has some conditions, It works if I buy 16 kd or more!! </div>
<div>But the ithem price is 9 kd. </div>
<div>They said give us some time to fix it  .But it is 6 days no contact from center point. </div>
<div>I am really disappointed. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, September 8, 2022, 3:24 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5694783071"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div style="color:rgb(24, 50, 71);font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Hi Yalda,</div>
<div style="color:rgb(24, 50, 71);font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style=""></div>
<div style="color:rgb(24, 50, 71);font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Thank you for your patience.</div>
<div style="color:rgb(24, 50, 71);font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style=""></div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;font-family:-apple-system, blinkmacsystemfont, roboto, arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We sincerely apologize for the delay in getting back to you however, we have processed the amount (KWD 8.76) as a voucher which you can use it on your next purchase with us with threshold of 16 KWD. The voucher code you need to apply in promo code section at checkout is  047-44M2-XFB5-FAYC-EF. *Terms and conditions apply</div>
<div dir="ltr"> </div>
<div style="clear:both">Feel free to reach out to us if you need any further assistance.</div>
<div style="clear:both">
<br><div>Your Friends,</div>
<div>The Support Team</div>
<div> </div>
<div>* Terms and conditions:</div>
<div dir="ltr">1. This voucher code is valid till 08.10.2022</div>
<div>2. Voucher is only valid on <span id="yiv5694783071OBJ_PREFIX_DWT185_com_zimbra_url" style="color:rgb(0, 90, 149);cursor:pointer"><a rel="noreferrer" dir="ltr" target="_blank" href="http://www.xxxxxxxxxxxx.com/" style="color:rgb(0, 90, 149);cursor:pointer"></a><a rel="noreferrer" target="_blank" href="https://www.centrepointstores.com/kw/en/department/men">https://www.centrepointstores.com/kw/en/department/men</a></span>
</div>
<div dir="ltr">3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
</div>
<div id="yiv5694783071yqtfd17081" class="yiv5694783071yqt8534517497">
</div>
</div></div>
<div id="yiv5694783071yqtfd06996" class="yiv5694783071yqt8534517497">

	

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4817651